/* LARGER SCREEN SIZES */

@media handheld, only screen and (max-width: 1279px) {
	
	.nav-main {
		font-size:0.8em;
		
	}
	
	.header .span_7 {
		padding-left: 0;
	}

}





/* SMALLER SCREEN SIZES */

@media handheld, only screen and (max-width: 1139px) {
	

	.nav-main {
		font-size:0.7em;
		
	}
	

	
	a.logo {
		width: 170px;
		height: 137px;
		background-size: 170px 137px;
	}
	
		.header .span_7 {
			height:0!important;
		}
	

}




/* TABLET SCREEN SIZES */

@media handheld, only screen and (max-width: 1023px) {

	
	.row {max-width:768px; }
	
	.span_1, .span_2, .span_3, .span_4, .span_5, .span_6,.span_7, .span_8,.span_9,.span_10,.span_11 {width:100%;margin-right:0;}
	
	
	.title .span_7 {
		width:58.3333333333%;
	}
	
	.title .span_5 {
		width:41.6666666667%;
	}
	
	a.logo {
		width: 120px;
		height: 97px;
		background-size: 120px 97px;
	}
	
	.donate .span_5 p {
		width:100%;
	}
	

	
	.map a {
		font-size: 14px;
		margin-left:-100px;
	}
	
	.flex-direction-nav {
		display: none;
	}
	

	
	.nav-mobile {
		width: 10%;
		text-align: center;
		padding: 0;
		font-size: 2em;
		min-width:60px;
		position: absolute;
		right:0;
		top:0;
		z-index: 3;

	}
	
	
	
	.nav-mobile {
		display: block;
		cursor: pointer;
	}
	
	
	.nav-main {
		text-align: left;
		border:1px solid #f9f9f9;
	}
	
	.nav-main li {
		margin:0;
		width:50%;
		float:left;
		font-size: 1.5em;
		text-align: left;
		border:1px solid #f9f9f9;
	}
	
	.nav-main li a {
		display: block;
	}
	
	
}




/* LARGE SIZE MOBILE SCREEN SIZES */

@media handheld, only screen and (max-width: 767px) {
		
		
		.header span {
	font-size: 0.8em;
	margin-left:-20px;
}

		
		.row {max-width:499px; }
		
	.gform_wrapper {
		width:100%;
	}
	
	.title .span_7, .title .span_5 {
		width:100%;
	}
	

	.footer .post {
		width:100%;
		margin:0 0 30px 0;
	}
	
	.footer .post h4 {
		margin:0;
	}
	
	.title .span_7 {
		padding:40px;
	}
	
	
	.title a.logo {
			position: inherit;

			-webkit-transform:none;
		-moz-transform:none;
		-o-transform:none;
		transform:none;
	}
	
	.title .intro-copy {
		width:100%;
		position: inherit;
		margin-top:30px;

		
		-webkit-transform:none;
		-moz-transform:none;
		-o-transform:none;
		transform:none;
		
	}
	
	
	.donate [class*=span_], .footer [class*=span_] {
			padding:40px;
		}
		
	.content [class*=span_] {
		padding:60px 40px;
	}	
}




/* SMALL SIZE MOBILE SCREEN SIZES */

@media handheld, only screen and (max-width: 499px) {


	.header span {
		font-size: 0.7em;
	}

	.donate [class*=span_], .footer [class*=span_] {
			padding:40px;
		}
		
	.content [class*=span_] {
		padding:60px 40px;
	}	
	
	.nav-main li {
			font-size: 1em;
		}
		
		.nav-sub li {width:100%;margin:0 0 10px 0}
	
	
	
	
		
	
}
